V2000 = 
 {
	{sName = "/dragonfaceEx/dragonfaceEx2000/dragonface.lan", lName= "dragonface.lan"},
	{sName = "/dragonfaceEx/dragonfaceEx2000/version.cfg", lName= "version.cfg"},
}

V2001 = 
 {
	{sName = "/dragonfaceEx/dragonfaceEx2001/DragonFace.exe", lName= "DragonFace.exe"},
	{sName = "/dragonfaceEx/dragonfaceEx2001/dragonface.lan", lName= "dragonface.lan"},
	{sName = "/dragonfaceEx/dragonfaceEx2001/version.cfg", lName= "version.cfg"},
}



VersionList=
{
	{Version= 2000, VName="V20.00", fileList= V2000},
	{Version= 2001, VName="V2.0.1", fileList= V2001},
}
